/* CSS Document */
body{
	padding:0px;
	margin:0px;
	/*background:url(images/bg.png) no-repeat;*/
	color:#5E5E5E;
	font:13px/13px 'Merienda One', cursive, sans-serif, Verdana, Arial, Helvetica, sans-serif; background-attachment:fixed;
	background-position: 760px 0px;

}
.rounded-corners {
     -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
	behavior: url(/css/border-radius.htc);
    border-radius: 20px;

}

.list {float:left; margin:0; padding:15px;}
.list ul {font:normal 11px Tahoma, Helvetica, sans-serif; color:#6f6f6f; line-height:1.8em; padding:0; list-style:none; margin:0; }
.list ul li {background:url(images/ul.jpg) no-repeat left; padding:0 0 0 15px; }
.mattblacktabs{
	width: 590px;
	overflow: hidden;
	height: 30px;
}

.mattblacktabs ul{
	margin: 0;
	padding: 0;
	padding-left: 0px; /*offset of tabs relative to browser left edge*/
	font: bold 12px Verdana;
	list-style-type: none;
}

.mattblacktabs li{
display: inline;
margin-right: 10px;

}

.mattblacktabs li a{
	float: left;
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 10.5px 11px; /*padding inside each tab*/
	border-right: 1px solid white; /*right divider between tabs*/
	color: #0073BC;
	background: #0fa1ed; /*background of tabs (default state)*/
}

.mattblacktabs li a:visited{
color: #000000;
}

.mattblacktabs li a:hover, .mattblacktabs li.selected a{
	background: #e5e5e5; /*background of tabs for hover state, plus tab with "selected" class assigned to its LI */
	color: #0000FF;
}

/*----/TOP PANEL----*/
/*----BODY PANEL----*/
#bodyPan{
	width:760px;
	margin:0 auto;
	padding:25px 0 0;
	position: relative;
}
/*----BODY LEFT PANEL1----*/
#bodyLeftPan1{
	width:760px;
	float:left;
	padding:12px 0px 0 0;
}
#bodyLeftPan1 h2{width:487px; height:30px; background:url(images/border1.gif) 100% 70% no-repeat #fff; color:#00111A; font:28px/28px Georgia, "Times New Roman", Times, serif, Verdana;}
#bodyLeftPan1 h2 span{background:#fff; color:#046598;}
#bodyLeftPan1 h3{width:487px; height:30px; background:url(images/border2.gif) 100% 70% no-repeat #fff; color:#00111A; font:28px/28px Georgia, "Times New Roman", Times, serif;}
#bodyLeftPan h3 span{background:#fff; color:#046598;}
#bodyLeftPan1 p{padding:0px 0 0; font: Verdana, Georgia, "Times New Roman", Times, serif, Symbol;
	text-align: justify;}
#bodyLeftPan1 p span{background:#fff; color:#046598; font-weight:bold;}

/*----BODY LEFT PANEL2----*/
#bodyLeftPan{
	width:487px;
	float:left;
	padding:12px 36px 0 0px;
}
#bodyLeftPan h2{width:487px; height:30px; background:url(images/border1.gif) 100% 70% no-repeat #fff; color:#00111A; font:28px/28px Georgia, "Times New Roman", Times, serif, Verdana;}
#bodyLeftPan h2 span{background:#fff; color:#046598;}

#bodyLeftPan h3{width:487px; height:30px; background:url(images/border2.gif) 100% 70% no-repeat #fff; color:#00111A; font:28px/28px Georgia, "Times New Roman", Times, serif;}
#bodyLeftPan h3 span{background:#fff; color:#046598;}

#bodyLeftPan p{
	padding:7px 0 0;
	font: Verdana, Georgia, "Times New Roman", Times, serif, Symbol;
}
#bodyLeftPan p span{background:#fff; color:#046598; font-weight:bold;}

#bodyLeftPan ul{width:487px; margin:10px 0 0;}
#bodyLeftPan ul li{
	width:487px;
	height:20px;
}
#bodyLeftPan ul li a{
	width:390px;
	height:20px;
	background:url(images/arrow.gif) 0 6px no-repeat #fff;
	color:#1A1A1A;
	text-decoration:none;
	padding:0 0 0 20px;
}
#bodyLeftPan ul li a:hover{
	width:390px;
	height:20px;
	background:url(images/button-hover.gif) 0 6px no-repeat #fff;
	color:#676363;
	text-decoration:none;
}

#bodyLeftPan p.more{background:#F3F3F3; color:#003D5C; width:487px; height:11px; margin:25px 0; padding:0px; line-height:11px; font-size:11px; }
#bodyLeftPan p.more a{display:block; width:44px; height:11px; background:#fff; color:#003D5C; text-decoration:none; margin:0 0 0 246px; line-height:11px; text-align:center; padding:0px; text-transform:uppercase;}
#bodyLeftPan p.more a:hover{display:block; width:44px; height:11px; background:#E0DEDE; color:#003D5C; text-decoration:none;}

#bodyLeftNextPan{width:487px; clear:both; padding:10px 0 0;}
#bodyLeftPan p.next{background:#F3F3F3; color:#003D5C; width:487px; height:11px; padding:0px; line-height:11px; font-size:11px; clear:both; }
#bodyLeftPan p.next a{display:block; width:44px; height:11px; background:#fff; color:#003D5C; text-decoration:none; margin:0 0 0 246px; line-height:11px; text-align:center; padding:0px; text-transform:uppercase;}
#bodyLeftPan p.next a:hover{display:block; width:44px; height:11px; background:#E0DEDE; color:#003D5C; text-decoration:none;}

#bookcatagories{width:600px; position:relative; margin:0 auto; padding:5px 0 0;}
#namePan{width:40px; float:left; background:url(images/name-dot.gif) 100% 85% no-repeat #fff; color:#4F4F4F; font-size:14px; text-transform:uppercase;}
#nameonePan{width:40px; float:left;}
#nameonePan ul{width:40px;}
#nameonePan ul li{width:20px; height:20px; background:url(images/arrow.gif) 0 6px no-repeat #fff; color:#03537D; padding:0 0 0 10px;}

#pricePan{
	width:300px;
	float:left;
	background:url(images/price-dot.gif) 100% 85% no-repeat #fff;
	color:#4F4F4F;
	font-size:14px;
	text-transform:uppercase;
	text-align: center;
}
#priceonePan{
	width:300px;
	float:left;
	text-align: center;
}
#priceonePan ul{width:300px;}
#priceonePan ul li{width:133px; height:20px; color:#00111A; line-height:20px; font-size:12px; font-weight:bold; padding:0 0 0 10px;}

#discountPan{
	width:126px;
	float:left;
	background:url(images/discount-dot.gif) 100% 85% no-repeat #fff;
	color:#4F4F4F;
	font-size:14px;
	text-transform:uppercase;
	padding:0 0 0 12px;
	text-align: center;
}
#discountonePan{
	width:126px;
	float:left;
	text-align: center;
}
#discountonePan ul{width:110px;}
#discountonePan ul li{width:100px; height:20px; background:url(images/dicount-border.gif) 100% 50% no-repeat #fff; color:#00111A; font-size:12px; font-weight:bold; padding:0 0 0 10px;}

/*----/BODY LEFT PANEL----*/
/*----BODY RIGHT PANEL----*/
#bodyRightPan{
	width:235px;
	float:left;
	border:1px solid #DADADA;
	background:#F3F3F3;
	color:#1A1A1A;
	padding:0 0 28px;
}

#bodyRightPan h2{width:195px; height:35px; display:block; border:1px solid #DADADA; background:#fff; color:#00111A; font:24px/34px Georgia, "Times New Roman", Times, serif, Verdana; margin:6px 8px 16px 8px; padding:0 0 0 20px;}
#bodyRightPan h2 span{background:#fff; color:#046598;}

#bodyRightPan h3{width:195px; height:35px; display:block; border:1px solid #DADADA; background:#fff; color:#00111A; font:24px/34px Georgia, "Times New Roman", Times, serif, Verdana; margin:6px 8px 0; padding:0 0 0 20px;}
#bodyRightPan h3 span{background:#fff; color:#046598;}

#bodyRightPan ul{width:180px; margin:0 0 17px 29px;}
#bodyRightPan ul li{width:180px; height:18px;}
#bodyRightPan ul li a{width:160px; height:18px; display:block; background:url(images/button.gif) 0 6px no-repeat #F3F3F3; color:#1A1A1A; text-decoration:none; padding:0 0 0 20px;}
#bodyRightPan ul li a:hover{background:url(images/button-hover.gif) 0 6px no-repeat #F3F3F3; color:#797878; text-decoration:none;}

#bodyRightPan p{padding:0px 29px 0px 29px;}
#bodyRightPan p.boldtext{padding:10px 29px 0px; font-size:14px; background:#F3F3F3; color:#1A1A1A; font-weight:bold;}

#bodyRightPan p.more{background:#fff; color:#003D5C; width:175px; height:11px; margin:10px 29px 10px; padding:0px; line-height:11px; }
#bodyRightPan p.more a{display:block; width:44px; height:11px; background:#F3F3F3; color:#003D5C; text-decoration:none; margin:0 0 0 97px; font-size:11px; line-height:11px; text-align:center; text-transform:uppercase;}
#bodyRightPan p.more a:hover{display:block; width:44px; height:11px; background:#E0DEDE; color:#003D5C; text-decoration:none;}
/*----/BODY RIGHT PANEL----*/
#bodyRightPan1{
	float:right;
	border:1px solid #DADADA;
	background:#F3F3F3;
	color:#1A1A1A;
	padding:0 0 28px;
	width: 235px;
	top: 20px;
	position: relative;
}

#bodyRightPan1 h2{width:195px; height:35px; display:block; border:1px solid #DADADA; background:#fff; color:#00111A; font:24px/34px Georgia, "Times New Roman", Times, serif; margin:6px 8px 16px; padding:0 0 0 20px;}
#bodyRightPan1 h2 span{background:#fff; color:#046598;}

#bodyRightPan1 h3{width:195px; height:35px; display:block; border:1px solid #DADADA; background:#fff; color:#00111A; font:24px/34px Georgia, "Times New Roman", Times, serif; margin:6px 8px 0; padding:0 0 0 20px;}
#bodyRightPan1 h3 span{background:#fff; color:#046598;}

#bodyRightPan1 ul{width:180px; margin:0 0 17px 29px;}
#bodyRightPan1 ul li{width:180px; height:18px;}
#bodyRightPan1 ul li a{width:160px; height:18px; display:block; background:url(images/button.gif) 0 6px no-repeat #F3F3F3; color:#1A1A1A; text-decoration:none; padding:0 0 0 20px;}
#bodyRightPan1 ul li a:hover{background:url(images/button-hover.gif) 0 6px no-repeat #F3F3F3; color:#797878; text-decoration:none;}

#bodyRightPan1 p{padding:0px 29px 0px 29px;}
#bodyRightPan1 p.boldtext{padding:10px 29px 0px; font-size:14px; background:#F3F3F3; color:#1A1A1A; font-weight:bold;}

#bodyRightPan1 p.more{background:#fff; color:#003D5C; width:175px; height:11px; margin:10px 29px 10px; padding:0px; line-height:11px; }
#bodyRightPan1 p.more a{display:block; width:44px; height:11px; background:#F3F3F3; color:#003D5C; text-decoration:none; margin:0 0 0 97px; font-size:11px; line-height:11px; text-align:center; text-transform:uppercase;}
#bodyRightPan1 p.more a:hover{display:block; width:44px; height:11px; background:#E0DEDE; color:#003D5C; text-decoration:none;}

/*----/BODY PANEL----*/
/*----FOOTER PANEL----*/
#footermainPan{
	height:85px;
	background:url(images/footerbg.gif) 0 0 repeat-x #fff;
	color:#010101;
	clear:both;
	padding:72px 0 0;
}

#footerPan{
	width:778px;
	margin:0 auto;
	font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
	position: relative;
}

/*#footerPan ul{width:624px; position:relative; margin:0 auto;}
#footerPan li{float:left; }
#footerPan ul li a{padding:0 10px 0; color:#010101; background:#F3F3F3; text-decoration:none;}
#footerPan ul li a:hover{text-decoration:underline;}*/

#footerPan p.copyright{
	width:215px;
	background:#F3F3F3;
	color:#04496D;
	position:absolute;
	top:30px;
	left:40px;
	font-size:12px;
}

#footerPan ul.templateworld{
	width:250px;
	background:#F3F3F3;
	color:#444;
	display:block;
	position:absolute;
	top:50px;
	left:40px;
	font-size:10px;
}
#footerPan ul.templateworld li{height:20px;}
#footerPan ul.templateworld li a{background:#F3F3F3; display:block; color:#444; text-decoration:none;}
#footerPan ul.templateworld li a:hover{text-decoration:underline;}

#footerPanhtml{width:60px; height:13px; display:block; position:absolute; top:26px; left:260px;}
#footerPanhtml a{width:48px; height:11px; display:block; background:url(images/blue-arrow.gif) 85% 60% no-repeat #fff; color:#4F4F4F; border:1px solid #DEDEDE; line-height:11px; font-size:11px; font-weight:bold; text-decoration:none; padding:1px 0 0 10px;}
#footerPanhtml a:hover{background:url(images/gray-arrow.gif) 85% 60% no-repeat #fff; color:#4F4F4F;}

#footerPancss{width:50px; height:13px; display:block; position:absolute; top:26px; left:320px;}
#footerPancss a{width:40px; height:11px; display:block; background:url(images/blue-arrow.gif) 35px 3px no-repeat #fff; color:#4F4F4F; border:1px solid #DEDEDE; line-height:11px; font-size:11px; font-weight:bold; text-decoration:none; padding:1px 0 0 10px; text-transform:uppercase;}
#footerPancss a:hover{background:url(images/gray-arrow.gif) 35px 3px no-repeat #fff; color:#4F4F4F;}

.mattblacktabs1{
	width: 760px;
	overflow: hidden;
	height: 30px;
	left: 9px;
	position: relative;
}

.mattblacktabs1 ul{
margin: 0;
padding: 0;
padding-left: 0px; /*offset of tabs relative to browser left edge*/
font: 13px Verdana;
list-style-type: none;
}

.mattblacktabs1 li{
display: inline;
margin: 0;
}

.mattblacktabs1 li a{
	float: left;
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 5px 27px; /*padding inside each tab*/
	border-right: 1px solid white; /*right divider between tabs*/
	color: #000000;
	background: #0fa1ed; /*background of tabs (default state)*/
}

.mattblacktabs1 li a:visited{
color: #000000;
}

.mattblacktabs1 li a:hover, .mattblacktabs li.selected a{
background: #e5e5e5; /*background of tabs for hover state, plus tab with "selected" class assigned to its LI */
}

.style18 {
	FONT-SIZE: 12px; FONT-FAMILY: Tahoma
}
#mainbody {
	width: 100%;
	background: #e5e5e5;
}
